## r-cran-svmisc 1.2.3

=== DESCRIPTION ===
Package: svMisc
Type: Package
Version: 1.2.3
Date: 2021-10-11
Title: 'SciViews' - Miscellaneous Functions
Description: Miscellaneous functions for 'SciViews' or general use: manage a
  temporary environment attached to the search path for temporary variables you
  do not want to save() or load(), test if 'Aqua', 'Mac', 'Win', ... Show
  progress bar, etc.
Authors@R: c(person("Philippe", "Grosjean", role = c("aut", "cre"),
  email = "phgrosjean@sciviews.org",
  comment = c(ORCID = "0000-0002-2694-9471")),
  person("Romain", "Francois", role = "ctb",
  email = "romain@r-enthusiasts.com"),
  person("Kamil", "Barton", role = "ctb",
  email = "kamil.barton@uni-wuerzburg.de"))
Maintainer: Philippe Grosjean <phgrosjean@sciviews.org>
Depends: R (>= 2.13.0)
Imports: utils, methods, stats, tools
Suggests: rJava, tcltk, covr, knitr, markdown, rmarkdown, testthat,
        spelling
License: GPL-2
URL: https://github.com/SciViews/svMisc,
        https://www.sciviews.org/svMisc/
BugReports: https://github.com/SciViews/svMisc/issues
RoxygenNote: 7.1.1
VignetteBuilder: knitr
Encoding: UTF-8
Language: en-US
NeedsCompilation: no
Packaged: 2021-10-11 16:48:40 UTC; phgrosjean
Author: Philippe Grosjean [aut, cre] (<https://orcid.org/0000-0002-2694-9471>),
  Romain Francois [ctb],
  Kamil Barton [ctb]
Repository: CRAN
Date/Publication: 2021-10-11 17:20:01 UTC
