## r-cran-svmisc 1.1.4

=== debian/changelog ===
r-cran-svmisc (1.1.4-1) unstable; urgency=medium

  * New upstream version
  * Set upstream metadata fields: Archive, Bug-Database, Bug-Submit, Repository,
    Repository-Browse.

 -- Nilesh Patra <nilesh@debian.org>  Wed, 28 Apr 2021 22:09:32 +0530

r-cran-svmisc (1.1.0-2) unstable; urgency=medium

  * Source-only upload for testing migration.

 -- Nilesh Patra <nilesh@debian.org>  Wed, 14 Apr 2021 21:37:28 +0530

r-cran-svmisc (1.1.0-1) unstable; urgency=medium

  * Initial release (closes: #986039)

 -- Nilesh Patra <nilesh@debian.org>  Sun, 28 Mar 2021 18:02:36 +0530
