=== debian/control ===
Source: r-cran-svmisc
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Nilesh Patra <nilesh@debian.org>
Section: gnu-r
Testsuite: autopkgtest-pkg-r
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-r,
               r-base-dev
Standards-Version: 4.5.1
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-svmisc
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-svmisc.git
Homepage: https://cran.r-project.org/package=svMisc
Rules-Requires-Root: no

Package: r-cran-svmisc
Architecture: all
Depends: ${R:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: SciViews - Miscellaneous Functions
 Miscellaneous functions for SciViews or general use: manage a
 temporary environment attached to the search path for temporary variables you
 do not want to save() or load(), test if Aqua, Mac, Win, ... Show progress
 bar, etc.
