## r-cran-svmisc 1.2.3

=== debian/changelog ===
r-cran-svmisc (1.2.3-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.6.0 (routine-update)

 -- Nilesh Patra <nilesh@debian.org>  Fri, 22 Oct 2021 15:44:52 +0000
