=== debian/watch ===
version=4
https://cloud.r-project.org/src/contrib/svMisc_([-\d.]*)\.tar\.gz
