=== debian/control ===
--- 
+++ 
@@ -1,17 +1,19 @@
 Source: r-cran-svmisc
+Section: gnu-r
+Priority: optional
 Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
 Uploaders: Nilesh Patra <nilesh@debian.org>
-Section: gnu-r
-Testsuite: autopkgtest-pkg-r
-Priority: optional
-Build-Depends: debhelper-compat (= 13),
-               dh-r,
-               r-base-dev
-Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-svmisc
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-svmisc.git
 Homepage: https://cran.r-project.org/package=svMisc
+Standards-Version: 4.7.0
 Rules-Requires-Root: no
+Build-Depends: debhelper-compat (= 13),
+               dh-r,
+               r-base-dev,
+               r-cran-cli (>= 3.6.1),
+               r-cran-rlang (>= 1.1.1)
+Testsuite: autopkgtest-pkg-r
 
 Package: r-cran-svmisc
 Architecture: all
