=== debian/tests/control ===
Tests: run-unit-test
Depends: @,
         r-cran-knitr (>= 1.42),
        r-cran-rmarkdown (>= 2.21),
        r-cran-spelling (>= 2.2.1),
        r-cran-testthat (>= 3.0.0)
Restrictions: allow-stderr
